<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="directories">
        <source>Directories</source>
        <target state="translated">Annuaires</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editMailShare">
        <source>Modify Shared Mailbox</source>
        <target state="translated">Modifier bôite aux lettres partagée</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="entitiesManagement">
        <source>Entities Management</source>
        <target state="translated">Gestion des Entités</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="directoryBrowser">
        <source>Directory Browser</source>
        <target state="translated">Entrées d’Annuaire</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="quickCreates">
        <source>Quick Creates</source>
        <target state="translated">Création rapide</target>
      </trans-unit>
    </body>
  </file>
</xliff>
